Subject: Re: 25.0.50; [PATCH] Allow M-x man to reuse an existing window

From: Nicolas Richard <[email-masked]>
Date: Wed, 14 Oct 2015 00:10:25 +0200

Hello Kaushal,

Thanks for the pointers.

What I mean is that customizing display-buffer-alist is not very
user-friendly even though I know how to use it. It is also not
mentionned in (info "(emacs) Window Choice"). OTOH it is a defcustom, so
I have mixed feelings about this variable.

Anyway, a possible way to achieve the effect I asked for is to add a
suitable entry in display-buffer-alist, but it requires writing an elisp
function (the predefined ones don't fit the bill). I'll be happy to
provide such a function if that is the preferred route.

Nicolas.